#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-JfIFJtjwmEr18ii4g8epJP
key:                  apply-refact-0.9.3.0-JfIFJtjwmEr18ii4g8epJP
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  c5733be9e0b5c932dbe2c2df677cdee0
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-JfIFJtjwmEr18ii4g8epJP
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv
    filemanip-0.3.6.3-AX6S2CxSM6h3WgUq9uB2bU ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-HKXa7Hd1KAd4c0Nx9quE8E
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.1-5iQYkXgYpudHFMC09Kx4O3 transformers-0.5.6.2
    uniplate-1.6.13-CRqcG5e4XwOAJdBfKzLeEJ
    unix-compat-0.6-6jKv987DSoi9LaKvRKm758

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

